Pular para o conteúdo
Ver todas as ameaças

CVE-2015-9458

Alvo: Não informado

Descrição

The searchterms-tagging-2 plugin through 1.535 for WordPress has SQL injection via the pk_stt2_db_get_popular_terms count parameter exploitable via CSRF.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2015-9458
Tags
Nâo informado
Data de publicação
10/10/2019
Última atualização
24/02/2022
Pontuação em CVSS 3.0
7.2
Alto
plugins premium WordPress